function fSeeVesicle(img, fittedImg, vesicle)
% V1. Shows a vesicle as 13x13 3D surface plot, shows fitted image as mesh
% grid plot

global PARAM;
surf(img(vesicle.m-PARAM.fitM:vesicle.m+PARAM.fitM, vesicle.n-PARAM.fitN:vesicle.n+PARAM.fitN),'LineStyle', 'none');
hold on;
mesh(fittedImg(vesicle.m-PARAM.fitM:vesicle.m+PARAM.fitM, vesicle.n-PARAM.fitN:vesicle.n+PARAM.fitN),...
    'FaceAlpha', 0, 'LineWidth', 1, 'EdgeColor', [0 0 0]);
axis tight;
hold off;